/* Plug-In name appearing in FM's preferences dialog */
String1 = "PHP_Intel";
/* Options text appearing in FM's preferences dialog */
String2 = "2.0.1 10-AUG-2009. This plug-in allows PHP code to be run from within FileMaker. Copyright 2009 Scodigo, Inc. Visit www.scodigo.com for more info. This product includes PHP software, freely available from www.php.net/software.";
/* Version */
String3 = "2.0.1";
/* External functions prototypes go here */
String101 = "PHP_Version";
String102 = "PHP_Timeout {( seconds )}";
String103 = "PHP_Control {( enableDisable ; password )}";
String104 = "PHP_Register {( licenseOwnerName ; licenseOwnerCompany ; licenseKey )}";
String105 = "PHP_Execute ( phpCode {; keepMemory {; timeoutSeconds }} )";
String106 = "PHP_GetLastError {( selector )}";
String107 = "PHP_Execute_To_Container ( phpCode {; fileName {; keepMemory {; timeoutSeconds }}} )";
String108 = "PHP_ExecuteToContainer ( phpCode {; fileName {; keepMemory {; timeoutSeconds }}} )";
String109 = "PHP_GetLastCode";
String110 = "PHP_LoadFunctions {( pathOrXMLString )}";
String111 = "PHP_UnloadFunctions";
String112 = "PHP_LoadFunctionsFromURL ( url {; savePath {; timeoutSeconds }} )";
String113 = "PHP_VersionAutoUpdate";
